## FakeSession

Description

Located in /inc/iSchedule-POST.php (line 19)

Method Summary
FakeSession __construct ( $principal)
void AllowedTo ( $do_something)
Methods
Constructor __construct (line 20)
FakeSession __construct ( $principal)

- $principal

AllowedTo (line 36)
void AllowedTo ( $do_something)

- $do_something

Documentation generated on Wed, 04 Jul 2012 10:13:09 +0000 by phpDocumentor 1.4.3